



aquamis --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
create_sampleSheet.sh --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
create_pass_samplesheet.sh --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
aquamis_setup.sh --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
aquamis_wrapper.sh --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
